Mac OS9系の Internet EXplorer のVer5.0系でシステムの動作検証をしたいです。


方法を教えてください。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/08/25 19:12:58
  • 終了:--

回答(2件)

id:mannin No.1

mannin回答回数45ベストアンサー獲得回数22005/08/25 19:48:26

ポイント30pt

MacOS9の起動する環境のあるMacを調達してくるか、

MacOSXのClassic環境でOS9用IE5を起動するのが一番手っ取り早いですね。


どうしてもWindows環境で検証したいとなると、

OS8系のCDとMacのROMを使ってエミュレータ起動という方法もありますが、

結局エミュレータを使うにしてもROM吸い出し用の実機が必要なのは変わりません。

id:konta_mail

なるほど〜

既にバージョンアップされてしまっている場合

古いInternet Explorerをダウンロード出来る場所ってありますか?

2005/08/25 19:55:58
id:oh_tsu No.2

oh_tsu回答回数48ベストアンサー獲得回数02005/08/25 20:02:30

ポイント30pt

1.Macマシンはお持ちでしょうか?

回答として、以下が考えられますが。

 A.Mac OS 9系を持っている

 B.Mac OS Xを持っている

 C.Macなんて持っていない。


2.1で回答がAの場合、1つめのURLよりダウンロード&インストールしてください。


3.1で回答がBの場合、Classic環境(2つめURL参照)をインストールし、2と同様にインストールしてください。


4.1で回答がCの場合、3つめのURLを参照してください。

http://www.apple.com/jp/support/tiger/classic/

アップル - サポート - Mac OS X v10.4 Tiger - Mac OS 9アプリケーションを使う

http://www.stylesheet-stylebook.com/archives/000023.php

Stylesheet Stylebook:これで全部ブラウザテスト

id:konta_mail

Macは持っています。MacOS9系と OS X 両方あります。

9系で

Internet Explorerの

5.1.7より古いバージョン

※5.1.4や

 5.0.

などのバージョンでの検証をしたいと考えています。

2005/08/25 20:13:23

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません